[<ArchiveFlags>]
Compressed=yes
ConfigType=1
[<Misc>]
AdvInst=14.9
[<OutputFiles>]
Prop0=C:\Users\Brian\Documents\GitHub\UWPHook\Setup\Setup-cache\part1\Setup1.cab??1527185998??1527185998??7657424??24
[License.md]
Seq=22
Src=C:\Users\Brian\Documents\GitHub\UWPHook\License.md??1527174205??1527174205??1088
[MaterialDesignColors.dll]
Seq=5
Src=C:\Users\Brian\Documents\GitHub\UWPHook\packages\MaterialDesignColors.1.1.3\lib\net45\MaterialDesignColors.dll??1527174492??1467761376??229376
[MaterialDesignThemes.Wpf.dll]
Seq=1
Src=C:\Users\Brian\Documents\GitHub\UWPHook\packages\MaterialDesignThemes.2.4.0.1044\lib\net45\MaterialDesignThemes.Wpf.dll??1527174520??1520431900??4856832
[Microsoft.CSharp.dll]
Seq=4
Src=C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.7.1\Microsoft.CSharp.dll??1507087296??1507087296??47784
[mscorlib.dll]
Seq=6
Src=C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.7.1\mscorlib.dll??1507087296??1507087296??2724496
[PresentationCore.dll]
Seq=7
Src=C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.7.1\PresentationCore.dll??1507087296??1507087296??1366192
[PresentationFramework.dll]
Seq=8
Src=C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.7.1\PresentationFramework.dll??1507087296??1507087296??2085568
[README.md]
Seq=23
Src=C:\Users\Brian\Documents\GitHub\UWPHook\README.md??1527174205??1527174205??2489
[SharpSteam.dll]
Seq=9
Src=C:\Users\Brian\Documents\GitHub\SharpSteam\SharpSteam\bin\Release\SharpSteam.dll??1527175023??1527175023??5120
[System.Core.dll]
Seq=10
Src=C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.7.1\System.Core.dll??1507087296??1507087296??250520
[System.Data.DataSetExtensions.dll]
Seq=11
Src=C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.7.1\System.Data.DataSetExtensions.dll??1507087296??1507087296??27872
[System.Data.dll]
Seq=13
Src=C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.7.1\System.Data.dll??1507087296??1507087296??1251480
[System.dll]
Seq=14
Src=C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.7.1\System.dll??1507087296??1507087296??1470600
[System.Drawing.dll]
Seq=12
Src=C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.7.1\System.Drawing.dll??1507087296??1507087296??189608
[System.Management.Automation.dll]
Seq=15
Src=C:\Users\Brian\Documents\GitHub\UWPHook\packages\System.Management.Automation.6.1.7601.17515\lib\net45\System.Management.Automation.dll??1527174493??1364595390??3010560
[System.Net.Http.dll]
Seq=16
Src=C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.7.1\System.Net.Http.dll??1507087296??1507087296??86696
[System.Xaml.dll]
Seq=17
Src=C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.7.1\System.Xaml.dll??1507087296??1507087296??111256
[System.Xml.dll]
Seq=18
Src=C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.7.1\System.Xml.dll??1507087296??1507087296??924816
[System.Xml.Linq.dll]
Seq=19
Src=C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.7.1\System.Xml.Linq.dll??1507087296??1507087296??45736
[UWPHook.exe]
Seq=2
Src=C:\Users\Brian\Documents\GitHub\UWPHook\UWPHook\bin\Release\UWPHook.exe??1527184796??1527184796??850944
[UWPHook.exe.config]
Seq=3
Src=C:\Users\Brian\Documents\GitHub\UWPHook\UWPHook\bin\Release\UWPHook.exe.config??1527184796??1527174622??1276
[UWPHook.VisualElementsManifest.xml]
Seq=24
Src=C:\Users\Brian\AppData\Local\Temp\{0B7DC409-6AF5-4C6E-951C-471EDF29C11C}??1527185994??1527185994??252
[VDFParser.dll]
Seq=20
Src=C:\Users\Brian\Documents\GitHub\SharpSteam\SharpSteam\bin\Release\VDFParser.dll??1527175023??1527175023??13824
[WindowsBase.dll]
Seq=21
Src=C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.7.1\WindowsBase.dll??1507087296??1507087296??662680
